.background-mid{
    height: 100vh;
    width: 100%;
    background: linear-gradient(
        to top,
        #FFFF 0%,
        #FFFF 50%,
        #1B9AAA 50%,
        #1B9AAA 100%
    );
    display: block;
}

